/* CSS Document Internet Explorer 6 */

/*------------------GENERAL--------------------------------------------*/
	html {
	font-size:100%;
	}
    body {
	text-align:center;
	}
	hr {
	margin: -0.5em 0;
	}
	
/*--------------------Positionnement des blocs------------------*/
    #conteneur {
	text-align:left;
	}
	#contenu {
	width:100%;
	}

/*------------------menu horizontale deroulant (menu1)-----*/
	#menu1 li a {
	height:29px;
	line-height:29px; 
	padding:0 13px;
	height:auto;
	}

/*----------------bloc menu gauche flottant (blocmenu)------------------------------------*/
	#blocmenu a, div#bloccontenu {
	height:1%;
	}

	/*--------------------bloc contenu droit (bloccontenu)--------------------------------*/
	
	div#bloccontenu {
	overflow:visible;
	}
	
	/*--bloccontenu : classes, id---------------------------------------------------------------------------*/
	
	.separation {
	margin: -0.5em 0;  
	}

	.oh, ul#nav, #legende_parions, #menu_day {
    height:1%;
    }
	
	
/*-------------Estimation des rapports-------------------------*/

    .left_estimrapports {
	margin-left: 5px;
	}
 /*--------systemes gratuits---------*/

    .left_systemes table {
	margin-bottom:5px;
	}
/*----classements------*/
    table.stat_rapports {
	margin:0 20px 25px 0;
	}
	
/*------------page d'accueil--------------*/

	#accueil_gauche {
	display:inline;
	}

	#accueil_droite_haut {
	overflow:visible;
	height:1%;
	}
	
	#accueil_droite_bas .newsbox, #blocfond #menuc ul{
	zoom:1;
	}
	
	#accueil_droite_bas .newsbox p {
	line-height:1.3;
	}
	
	#main_right, #repart_inside {
	margin-right:5px;/*ie 6 !!!!!!!!!!!!!!!!!!!!!!!!!!*/
	}
	
	#classement_inside {
	margin-right:5px;
	}
/*------------------classes----------------------*/

    .stat_matchdb {
	width:170px;
	}
/*------- CONCOURS -------*/
    table.repartc {
	margin-left:20px;
	}

    table#pronosc {
	margin-bottom: 0;
	}

	#blocfond #menuc form, #blocfond table, table.tcotematch_vc, table#pronosc, h2#fj, .left_livescore, .menutop_log, #nav_division, .bg_stats_book, .ps_global, .ticketbox table, .mdj_box table.n12, .mdj_box table.mi_temps, .mdj_box table.fin_match, .mdj_box table.but, .mdj_box table.n12hand, .mdj_box table.d_chance, .mdj_box table.plusmoins, .mdj_box table.pair {
	display:inline;
	}

	#blocfond #menuc li a, h2#fj {
	width:1%;
	}
/*------- BOOKMAKERS-------*/

	/*gestion de transparence ie6*/
	span.corner_top, span.corner_bottom {
	background-image: url(/img/css/images/corners_left.gif);
	}

	span.corner_top span, span.corner_bottom span {
	background-image:url(/img/css/images/corners_right.gif);
	}

	ul#nav a, ul#nav_statbook a, #menu_day a {
	width:.1em;
	}
	
	#box_book {
	overflow:visible;
	height:1%;
	}
	
	/*pmu*/
	#nav_pmu li {
	display: inline;
	zoom:1;
}	
	
	